Public Member Functions | Data Fields

# CompanyProfile Struct Reference

## Public Member Functions
| CompanyProfile (StringID err)
## Data Fields
char | president_name [MAX_LENGTH_PRESIDENT_NAME_CHARS]
char | company_name [MAX_LENGTH_COMPANY_NAME_CHARS]
CompanyManagerFace | face
Livery | livery [LS_END]
StringID | error_id

## Detailed Description

Definition at line 156 of file company_base.h.

The documentation for this struct was generated from the following file:

- src/company_base.h